//// <reference no-default-lib="true" />

declare type int = number;
declare type float = number;

declare function print(a: unknown): void;
declare function input(a: unknown): void;
declare function meta(a: "username" | "hostname" | "editVersion" | "editMysteryNumber", b: string): void;
declare function attr(a: "name" | "authors" | "about", b: string): void;